@charset "UTF-8";
*, *:before, *:after {
	box-sizing: border-box;
}

body {
    margin: 0px;
    font-size: 1rem;
    font-family: 'Raleway', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #162A1C;
    background-color: #D5D5D5;
}

#container {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #EFEFEF;
    padding-top: 10px;
    padding-bottom: 15px;
    -webkit-box-shadow: 0px 2px 11px rgba(161,143,150,0.30);
    box-shadow: 0px 2px 11px rgba(161,143,150,0.30);
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'DM Serif Display', serif;
	font-weight: normal;
	color: #D10056
}

p {
	line-height: 1.5rem
}

a:link, a:visited {
	color: #005449;
	text-decoration: none;
}

a:hover, a:active {
	color: #D10056;
	text-decoration: none;
}

header h1 {
    display: inline-block;
	font-size: 2.6rem;
	padding-left: 40px;
}

nav ul {
    padding-left: 0px;
    text-align: right;
    padding-right: 30px;
    margin-top: -30px;
}

nav ul li {
    display: inline-block;
    padding-left: 20px;
}

footer {
    text-align: center;
    padding-top: 10px;
	margin-right: 75px;
	margin-left: 75px;
    border-top: 2px solid #A18F96;
}

footer ul {
	padding-left: 0px;
}

footer ul li {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}

#welcomeBox{
    background-image: url(assets/images/indexHeader-960x550.jpg), -webkit-linear-gradient(270deg,rgba(252,252,252,0.00) 0%,rgba(254,254,254,1.00) 61.18%,rgba(255,255,255,0.00) 100%);
    background-image: url(assets/images/indexHeader-960x550.jpg), -moz-linear-gradient(270deg,rgba(252,252,252,0.00) 0%,rgba(254,254,254,1.00) 61.18%,rgba(255,255,255,0.00) 100%);
    background-image: url(assets/images/indexHeader-960x550.jpg), -o-linear-gradient(270deg,rgba(252,252,252,0.00) 0%,rgba(254,254,254,1.00) 61.18%,rgba(255,255,255,0.00) 100%);
    background-image: url(assets/images/indexHeader-960x550.jpg), linear-gradient(180deg,rgba(252,252,252,0.00) 0%,rgba(254,254,254,1.00) 61.18%,rgba(255,255,255,0.00) 100%); /*This image was sourced from https://www.pexels.com/photo/black-ball-point-pen-with-brown-spiral-notebook-733852/ */
    background-repeat: no-repeat;
    background-position: left top;
    display: flex;
    align-items: flex-start;
}

#welcomeText h1 {
	font-size: 2.2rem
}

#welcomeText {
    padding-left: 100px;
    margin-top: 240px;
    margin-right: 60px;
	font-size: 1.1rem
}

#welcomeImage {
    margin: 325px 100px 0px 40px;
    -webkit-box-shadow: 2px 2px 6px rgba(161,143,150,0.70);
    box-shadow: 2px 2px 6px rgba(161,143,150,0.70);
    border-radius: 15px;	
}

#aboutMe {
	padding: 0px 100px 30px 100px;
	margin-top: 10px;
}

#aboutMe h1 {
	font-size: 1.8rem;
	line-height: 1rem;
}

#aboutMe a:link, #aboutMe a:visited {
	color: #A18F96;
	text-decoration: none;
}

#aboutMe a:hover, #aboutMe a:active {
	color: #D10056;
	text-decoration: none;
}

#myDetails {
	display: flex;
	padding-left: 40px;
	padding-right: 40px;
	justify-content: space-between;
}

.myDetailsColumn {
	flex-basis: 47%;
}

#portfolioWelcome {
    padding-right: 100px;
    padding-left: 100px;
    background-image: url(assets/images/portfolioHeader-960x550.jpg); /*This image was sourced from https://www.pexels.com/photo/opened-notebook-with-pencil-and-paintbrush-5797912/ */
    background-repeat: no-repeat;
    background-position: left top;
}

#portfolioText {
    margin-left: 533px;
    padding-top: 162px;
}

#portfolioText h1 {
	font-size: 2rem
}

#portfolioLinks ul {
	padding-left: 0px;
	margin-top: 33px;
	text-align: center;
	list-style-type: none;
	padding-right: 0px;
}

#portfolioLinks ul li {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
}

#portfolioLinks {
	margin-left: 255px;
    margin-right: 255px;
    background-color: #005449;
    border-radius: 25px;
}

#portfolioLinks a:link, #portfolioLinks a:visited {
	color: #EFEFEF;
	text-decoration: none;
}

#portfolioLinks a:hover, #portfolioLinks a:active {
	color: #A18F96;
	text-decoration: none;
}

#artGallery {
	padding: 0px 100px 10px 100px;
	margin-top: 10px;
}

#artImageGallery, #digitalImageGallery {
	padding: 10px 60px 10px 60px;
	display: flex;
	justify-content: space-between;
}

#artImageGallery p, #digitalImageGallery p {
	margin-bottom: 25px;
	padding-left: 10px;
	font-size: .8rem;
	max-width: 200px;
}

#artImageGallery img, #digitalImageGallery img, #caseStudy img {
    -webkit-box-shadow: 2px 2px 6px rgba(161,143,150,0.70);
    box-shadow: 2px 2px 6px rgba(161,143,150,0.70);
}

#digitalGallery {
	padding: 0px 100px 10px 100px;
	margin-top: 10px;
}

#caseStudy {
	padding: 0px 100px 10px 100px;
	margin-top: 10px;
}

.backToTop {
	text-align: right;
	padding-right: 50px;
	font-size: .85rem
}

.backToTop a:link, .backToTop a:visited {
	color: #A18F96;
	text-decoration: none;
}

#aboutMe a:hover, #aboutMe a:active {
	color: #D10056;
	text-decoration: none;
}

.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
}

.mySlides {
    display: none;
    padding-left: auto;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }

.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }

.dot {
    cursor: pointer;
    height: 7px;
    width: 7px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

.active, .dot:hover {
    background-color: #717171;
  }

.fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}
